from morse.builder.creator import SensorCreator

class Dvl(SensorCreator):
    def __init__(self, name=None):
        SensorCreator.__init__(self, name, \
                               "scout.sensors.Dvl.Dvl",\
                               "Dvl")

